import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CaFormComponent } from './ca-form.component';

describe('CaFormComponent', () => {
  let component: CaFormComponent;
  let fixture: ComponentFixture<CaFormComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CaFormComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CaFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
